Subject: Maryland posters
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Wed, 1 Oct 2008 16:15:52 -0400

Rhonda,
Can you put together Maryland state posters next (now) please?  
I created and attached a version of the minimum wage that incorporates the newer minimum wages for both 2008 & 2009.  Unless you can find something better, I would like to use that.  I was having a hard time knowing exactly which parts of the statutes that were needed for the posters.  Maybe you will have better luck with it.  Also, it looks as though there may be a new law called the "Flexible Leave Act" which goes into effect today.  Let me know what you come up with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]